<?php
$z[0]=Array("field","沸腾鱼片,沸腾鱼片介绍,岳西特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","沸腾鱼片制作过程：1、将草鱼去鳞、鱼鳃、剖腹、去内脏洗净，用刀取下两扇鱼肉，把鱼头、钱骨制成块。2、将鱼肉斜刀片成薄片，加入精盐、料酒、味精、鸡蛋清拌匀，使鱼片均匀地裹上一层蛋浆。3、将炒锅置火上，加高汤、盐烧沸，下鱼头、鱼骨，用大火熬煮。撇",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","沸腾鱼片_岳西特产沸腾鱼片",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　沸腾鱼片\n</p><p>　　制作过程：\n</p><p>　　1、将草鱼去鳞、鱼鳃、剖腹、去内脏洗净，用刀取下两扇鱼肉，把鱼头、钱骨制成块。\n</p><p>　　2、将鱼肉斜刀片成薄片，加入精盐、料酒、味精、鸡蛋清拌匀，使鱼片均匀地裹上一层蛋浆。\n</p><p>　　3、将炒锅置火上，加高汤、盐烧沸，下鱼头、鱼骨，用大火熬煮。撇去浮沫，滴入料酒去腥。汤盆内放黄豆芽垫底。待鱼骨熟后捞起放入汤盆里。\n</p><p>　　4、把鱼片抖散入锅，待鱼片刚断生时捞起，放在鱼骨上。然后加入姜片、蒜瓣、葱节、面、味精、、干等。\n</p><p>　　5、锅洗净，放入色拉油烧至七成热后倒入汤盆里，熬上一两分种即成。\n</p><p>　　提示：味道的好坏关键取决于麻椒、辣椒原料的好坏以及熬制红油的水平。餐厅一般事先敖有红油，注意掌握油温，高则易冲糊花椒、干辣椒；低则无辣味和香味。鱼须是活鱼，草鱼、黑鱼、胖头、鲤鱼均可。汤内须有味，焯过的鱼片才有味。另外家庭做一次用两三斤似乎显得浪费些，还有麻椒、辣椒可根据自己口味酌情增减。",547,1425);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400062141322P-5HZ.gif",1427,1512);
$z[7][4]['name']="litpic";

?>